# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx', 'thx.giocaonline', 'thx.giocaonline.client', 'thx.giocaonline.handlers']

package_data = \
{'': ['*']}

install_requires = \
['pyOpenSSL>=21.0.0,<22.0.0',
 'pytest>=6.2.5,<7.0.0',
 'pytz>=2021.3,<2022.0',
 'requests>=2.26.0,<3.0.0']

setup_kwargs = {
    'name': 'thx-giocaonline',
    'version': '0.2.3',
    'description': 'Client for gioca-online service',
    'long_description': None,
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': None,
    'maintainer_email': None,
    'url': None,
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.6,<4.0',
}


setup(**setup_kwargs)
